/*page setup*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(jpgs/bg_blue.jpg);
	background-color:#09004e;
}

.centre{
	left:50%;
	position:absolute;
	}

.content{
	left:-480px;
	width:960px;
	position:absolute;
	background-color:#FFFFFF;
	}

.header{
	background-image:url(jpgs/bg_header.jpg);
	width:956px;
	left:2px;
	height:96px;
	position:relative;
}

.product_menu{
	position:absolute;
	margin-left:-9999px;
	margin-top:-9999px;
}

/*end page setup*/

/*menu*/
.menu{
	background-image:url(jpgs/bg_menu.jpg);
	width:926px;
	left: 2px;
	margin-top:2px;
	padding-left:30px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	line-height:25px;
	text-align:left;
	color: #FFFFFF;
}

.menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu a:hover {
	color:#882020;
}
/*end menu*/

/*footer*/
.related{
	background-color:#000034;
	color:#CCCCCC;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	text-align:center;
}

.footer{
	left:2px;
	margin-top:2px;
	height:27px;
	width:956px;
	background-image:url(jpgs/bg_footer.jpg);
	position:relative;
}

.footer .footerlink{
	margin-left:20px;
	background-image:url(jpgs/footer_signaramabondi.jpg);
	width:240px;
	height:25px;
	float:left;
}

.footer .footertext{
	padding-right:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	float:right;
}

.footer .footertext a{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.footer .footertext a:hover{
	text-decoration:underline;
}
/*end footer*/

/*index.htm*/
.index_mainimage{
	left:2px;
	width:956px;
	position:relative;
}

.index_mainimage .flash{
	width:574px;
	float:left;
}

.index_mainimage .sideimage{
	background-image:url(jpgs/img_shoponline.png);
	width:382px;
	height:311px;
	float:left;
}

.index_mainimage .sideimage .digital_flash{
	width:382px;
	height:311px;
	
}

.index_mainimage .sideimage .imagetext{
	padding-left:150px;
	width:210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color:#000000;
}

.index_mainimage .sideimage .imagetext h1{
	font-weight:bold;
	font-size:13px;
	color:#334694;
}

.index_mainimage .sideimage .gobutton{
	margin-left:300px;
	margin-top:281px;
	height:30px;
	width:60px;
}

.clearfloat{
	clear:left;
}

.clearfloatright{
	clear:right;
}

.index_boxes{
	left:2px;
	width:956px;
	position:relative;
}

.index_boxes .special{
	background-image:url(jpgs/box_special.jpg);
	width:357px;
	height:109px;
	float:left;
}

.index_boxes .enquire .enquiretext{
	padding-left:30px;
	padding-top:46px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}

.index_boxes .enquire .enquiretext a{
	color: #FFFFFF;
	text-decoration:underline;
}

.index_boxes .enquire .enquiretext a:hover{
	color:#bf0000;
	text-decoration:underline;
}

.index_boxes .find{
	width:291px;
	height:109px;
	float:left;
}

.index_boxes .industry{
	width:307px;
	height:109px;
	float:left;
}

.index_reddots{
	margin-top:8px;
	left:2px;
	height:2px;
	background-repeat:repeat-x;
	background-image:url(jpgs/line_reddots.jpg);
	width:956px;
	position:relative;
}

.index_scroll{
	margin-top:15px;
	margin-bottom:15px;
	left:2px;
	width:956px;
	position:relative;
}

.index_scroll .scrollheader{
	margin-left:30px;
	background-image:url(jpgs/index_flash_heading.jpg);
	width:200px;
	height:25px;
}

.left_margin{
	margin-left:30px;
}

.index_scroll .flashscroll{
	margin-top:15px;
}

.index_text{
	left:2px;
	margin-top:30px;
	width:956px;
	position:relative;
}

.index_text .text_heading{
	margin-left:30px;
	background-image:url(jpgs/index_txt_heading.jpg);
	width:270px;
	height:25px;
	float:left;
}

.index_text .text_column{
	margin-left:55px;
	margin-top:15px;
	margin-bottom:30px;
	width:840px;
	float:left;
}

.index_text .text_column h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#334694;
	 font-weight:bold;
	 font-size:16px;
	
}

.index_text .text_column h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#334694;
	font-weight:bold;
	font-size:16px;
}

.index_text .text_column p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000000;

}
/*end index.htm*/

/*sidebar*/
.sidebar{
	width:250px;
	margin-right:2px;
	background-color:#FFFFFF;
	float:right;
}

.sidebar .box_find{
	background-image:url(jpgs/sidebox/sidebg_box_01_findaproduct.jpg);
	height:125px;
	width:250px;
}

.sidebar .box_find .find_dropdownbox{
	padding-left:30px;
	padding-top:70px;
	width:220px;
	height:65px;
}

.sidebar .box_industry{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_box_01_yourindustry.jpg);
	height:125px;
	width:250px;
}

.sidebar .box_industry .industry_dropdownbox{
	padding-left:60px;
	padding-top:70px;
	width:220px;
	height:65px;
}

.sidebar .box_testimonials{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_box_testimonials.jpg);
	height:200px;
	width:250px;
}

.sidebar .box_testimonials p{
	height:115px;
	width:210px;
	margin:0;
	padding:15px 20px;
	color:#fff;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	text-align:center;
}

.sidebar .box_testimonials a{
	background-image:url(jpgs/sidebox/sidebg_box_testimonials_button.jpg);
	height:55px;
	width:250px;
	display:block;
}

.sidebar .box_testimonials a:hover{
	background:url(jpgs/sidebox/sidebg_box_testimonials_button.jpg) 0 55px;
}

.sidebar .box_specials{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_box_specials.jpg);
	height:115px;
	width:250px;
}

.sidebar .box_shoponline{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_box_shoponline.jpg);
	height:125px;
	width:250px;
}

.sidebar .box_buyersguide{
	background-image:url(jpgs/sidebox/sidebg_box_02.jpg);
	width:250px;
	height:125px;
}

.sidebar .box_map{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_box_02.jpg);
	width:250px;
}

.sidebar .box_map .map_text{
	padding-top:1px;
	padding-left:40px;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#ffffff;
}

.sidebar .box_map .map_text h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
}

.sidebar .box_map .map_text red{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ff2d2c;
}

.sidebar .box_map .map_text a{
	font-size:12px;
	color:#f54343;
	text-decoration:none;
}

.sidebar .box_map .map_text a:hover{
	text-decoration:underline;
}

.sidebar .box_alsoarea{
	margin-top:2px;
	background-image:url(jpgs/sidebox/sidebg_alsoarea.jpg);
	width:250px;
}

.sidebar .box_alsoarea .alsoarea_text{
	padding-top:20px;
	padding-left:20px;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}

.sidebar .box_alsoarea .alsoarea_text a{
	color:#FFFFFF;
	text-decoration:none;
}

.sidebar .box_alsoarea .alsoarea_text a:hover{
	text-decoration:underline;
}
/*end sidebar*/

/*text subpage*/
.textpage_wrapper{
	background-image:url(jpgs/textpage_bg.jpg);
	width:960px;
	left:2px;
}

.textpage_main{
	width:626px;
	padding-left:32px;
	padding-right:50px;
	padding-top:40px;
	padding-bottom:30px;
	float:right;
}

.textpage_main h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 10px;
	font-weight:bold;
	color:#334694;
}

.textpage_main p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color:#000000;
}

.textpage_main p.testimonial{
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-style:italic;
	line-height:22px;
	text-align:justify;
}

.textpage_main li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color:#000000;
}

.textpage_main a{
	color:#bf0000;
	text-decoration:none;
}

.textpage_main a:hover{
	color:#bf0000;
	text-decoration:underline;
}
/*text page*/

/*display page*/
.displaypage_main{
	width:708px;
	padding-top:40px;
	padding-bottom:30px;
	float:right;
}

.displaypage_main .display_text{
	padding-left:32px;
	padding-right:50px;
	padding-bottom:20px;
	font-family: Arial, Helvetica, sans-serif;
}

.displaypage_main h1{
	font-size:18px;
	line-height: 10px;
	font-weight:bold;
	color:#334694;
}

.displaypage_main p{
	font-size: 12px;
	line-height: 17px;
	color:#000000;
}

.displaypage_main a{
	color:#bf0000;
	text-decoration:none;
}

.displaypage_main a:hover{
	color:#bf0000;
	text-decoration:underline;
}

.displaypage_main .display_image{
	margin-left:50px;
	margin-bottom:5px;
	width:160px;
	height:210px;
	float:left;
}

.displaypage_main .display_image .gobutton{
	margin-top:-10px;
	margin-left:90px;
}

.displaypage_main .gallery_wrapper{
	background-image:url(jpgs/sidebox/sidebg_box_03.jpg);
	margin-left:32px;
	margin-right:45px;
	margin-bottom:30px;
}

.displaypage_main .gallery_image{
	background-color:#FFFFFF;
	width:320px;
	float:left;
}

.displaypage_main .gallery_heading{
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(jpgs/sidebox/sidebg_box_03.jpg);
	font-size:14px;
	line-height: 10px;
	font-weight:bold;
	color:#334694;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:10px;
	width:296px;
	float:left;
}

.displaypage_main .gallery_item_wrapper{
	width:296px;
	float:left;
}

.displaypage_main .gallery_item{
	float:left;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
}

.displaypage_main .gallery_item img{
	border:1px solid #3a60cd;
	opacity: .6;
}

.displaypage_main .gallery_item:hover img{
	border:1px solid #24448d;
	opacity:1;
	cursor:pointer;
}
/*end display page*/

/*forms*/
.enquiry_form{
	margin-top:30px;
}

.enquiry_form fieldset {  
	float: left;  
	clear: left;  
	width: 100%;  
	margin: 0 0 0.5em 0;
	border-style:none;  
	padding: 0; 
}

.enquiry_form legend {   
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#334694;
}

.enquiry_form label{
	float: left;  
	width: 10em;  
	margin-right:0em;
}

.enquiry_form fieldset ol {  
	padding: 0.5em 0em 0em 0em;  
	list-style: none;
}

.enquiry_form fieldset li {  
	float: left;  
	clear: left;  
	width: 100%;  
	padding-bottom: 0.5em; /*change spacing between lines */
}

.enquiry_form fieldset.submit {  
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6477c7;
}

.form_styling {
	/* Text Field Styles */
    border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	width: 170px;
	display:inline;
	line-height: 18px;
}

.form_styling_scroll {
	/* Text Field (with Scroll) Styles */
    border-width: 1px;
	border-style: solid;
	border-color: #7F9DB9;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	width: 170px;
	height: 41px;
}

/*drop down box*/
.dropdown_box{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	list-style-position: outside;
	font-weight: normal;
	list-style-type: none;
	text-align: left;
	display: inline;
}

.dropdown_box:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	list-style-position: outside;
	font-weight: normal;
	text-align: left;
	display: inline;
}
/*drop down box*/
/*end forms*/